Rapid7 Vulnerability & Exploit Database

Rocky Linux: CVE-2019-12448: GNOME (RLSA-2020-1766)

Free InsightVM Trial No Credit Card Necessary
2024 Attack Intel Report Latest research by Rapid7 Labs
Back to Search

Rocky Linux: CVE-2019-12448: GNOME (RLSA-2020-1766)

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Published
05/29/2019
Created
03/13/2024
Added
03/12/2024
Modified
03/12/2024

Description

An issue was discovered in GNOME gvfs 1.29.4 through 1.41.2. daemon/gvfsbackendadmin.c has race conditions because the admin backend doesn't implement query_info_on_read/write.

Solution(s)

  • rocky-upgrade-baobab
  • rocky-upgrade-baobab-debuginfo
  • rocky-upgrade-baobab-debugsource
  • rocky-upgrade-clutter
  • rocky-upgrade-clutter-debuginfo
  • rocky-upgrade-clutter-debugsource
  • rocky-upgrade-clutter-devel
  • rocky-upgrade-clutter-doc
  • rocky-upgrade-gnome-menus
  • rocky-upgrade-gnome-menus-debuginfo
  • rocky-upgrade-gnome-menus-debugsource
  • rocky-upgrade-gnome-menus-devel
  • rocky-upgrade-gnome-tweaks
  • rocky-upgrade-mozjs52
  • rocky-upgrade-mozjs52-debuginfo
  • rocky-upgrade-mozjs52-debugsource
  • rocky-upgrade-mozjs52-devel
  • rocky-upgrade-mozjs52-devel-debuginfo
  • rocky-upgrade-mozjs60
  • rocky-upgrade-mozjs60-debuginfo
  • rocky-upgrade-mozjs60-debugsource
  • rocky-upgrade-mozjs60-devel

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;